## squirrelmail-view-as-html 1.0-1

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a view_as_html ${DESTDIR}/usr/share/squirrelmail/plugins/
