=== debian/changelog ===
squirrelmail-view-as-html (1.0-1) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:56:55 +0100

squirrelmail-view-as-html (1.0) wheezy; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 16:13:00 +0100
