=== debian/control ===
Source: squirrelmail-view-as-html
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-view-as-html
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin provides a link on the message viewing page that switches between the HTML view and the plain text view of an email.
